Ultrasn0w para iOS 4.2.1 ya disponible

La nueva versión de Ultrasn0w ya está disponible para desbloquear la baseband 06.15.00 en iOS 4.1.2

Esta baseband pertence al iPad, antes de instalar Ultrasn0w desde Cydia hay que instalar la baseband del iPad en el iPhone, un proceso algo complejo (como un jailbreak) que no tiene vuelta atrás, por lo tanto perderás la garantía porque es fácil de detectar por parte de Apple.

Estamos preparando un tutorial de como hacerlo, en cuanto lo comprobemos se publicará.

OJO: NO INSTALES EL NUEVO ULTRASN0W ANTES DE INSTALAR LA BASEBAND DEL IPAD EN TU IPHONE

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

26 comentarios

  1.   ._Alex dijo

    Tambien estar alerta, se requiere una nueva versión de redsn0w para el upgrade, y que ocurrirá en los proximos minutos

  2.   Ony dijo

    No hay que subir obligatoriamente la baseband para poder desbloquearlo

  3.   tonino dijo

    la verdad es que no lo tengo claro…..pero por lo que he leido entiendo que si tenemos el 3gs con boot nuevo no podemos pasar a 4.2.1 y hacerle jailbrek?? se puede instalar la baseband del ipad sin subir a 4.2.1¿?

  4.   aleslozano dijo

    Pero es solo para el 3G y 3GS? el iPhone 4 aún no tiene remedio de unlock no?

  5.   Jobs dijo

    God bless Dev Team

  6.   miguel dijo

    TENGO MUCHAS DUDAS QUE ME PONEN A NERVISO!, con esto, ya es posible desbloquear BB 5.14.02? es necesario poner BB del ipad para desblokear? como? no se que hacer?

  7.   Bartolo dijo

    Creo que es necesario ponerle el baseband del iPad, tengo un iPhone 3g, bajé Ultrasn0w 1.2, y no funciona. Todo se relentiza, salvo cuando saco el SIM.

    A esperar el tutorial…

  8.   jose dijo

    Bartolo !!! la cagaste!!! no habia que instalar el ulstrasnow sin antes aber instalado el bb del ipad… ahora no puedes liberar tu iphone!!

  9.   Dawul dijo

    Solo es valido por ahora para los iPhone 3G y 3GS.
    Libera las basebands: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00.
    Indican que el UltraSn0w 1.2 es compatible con el iPhone 4 Baseband 01.59.00

    Segun explican en su web oficial, tambien es valido para el iPad, pero creo entender que solo con el iPad 3.2.2

    Tambien indican que recomiendan utilizar el PwnageTool nuevo, o en su defecto los que no tienen MAC esperar a la proxima version de RedSn0w que saldra en unas pocas horas.

  10.   ivan dijo

    Bartolo yo he hecho lo mismo y tampoco me funciono, me salio un mensaje que dice imposible activar red movil.

    Espero no haber perdido las opciones de liberar el iPhone … supongo (o también espero) que restaurando el iPhone se pueda volver a intentar.

  11.   abraham montoya dijo

    CHICOS LO SIGUIENTE ……ES LO QUE ESTA PASADON

    LOS DEL DEV-TEAM ( LOS HACKERS KE DESBLOKEAN NUSTROS IPHONE Y LOS JAILBREAK) POR ACCIDENTE SE DIERON CUENTA QUE PUEDEN INSTALAR LA BB DEL IPAD LA CUAL ES LA 6.15 PARA LA CUAL HAY ACTIVAZION DISPOBLE SE LA PODEMOS INTALAR A NUESTROS IPHONES CON IOS 4.1 O 4.2.1 PEOR POR EL MOMENTO LA ERRAMIENTAS DISPONIBLES ESTAN PARA MAC …. EN POCAS ORA LIBERAN UNA NUEVA VERCION DEL REDSN0W …ES ES TODO ….AGUANTEN UNAS HORAS

  12.   Dawul dijo

    A mi la liberacion no es algo que necesite actualmente… yo tengo un iPhone 4 y lo que me interesa es el JB de la 4.2

  13.   Box dijo

    Este metodo para el desbloqueo me parece un poco arriesgado, cambiar el baseband de esa forma puede ocasionar innumerables problemas, empezando por los errores que arrojará luego itunes al restaurar a un firmware oficial

  14.   Homerisho dijo

    Tengo un Iphone 4, IOS 4.1 actualice a Ultrasn0n 1.2 y no pude conseguir que tomara mi carrier, tuve que volver a la version 1.1-1 que anda de maravillas.

  15.   Erulu dijo

    q pasa si instalas ultrasnow antes de actualizar pierdes la posibilidad de librarlo para siempre?? puff espero no haberla liado muxo!!! :(((

  16.   Nacho Vegas dijo

    Pues yo para adelantar terreno esta tarde instalé el 4.2.1 y le pasé el redsnow. Ahora estoy atrapado ¿Alguna idea de como solucionar esta cagada?

  17.   Dawul dijo

    @Homerisho
    La verdad opino igual que tu, me da mal rollo eso de poner una baseband que no es especifica para un terminal en otro… en mi caso no voy a hacerlo porque no necesito el UltraSn0w, yo simplemente espero a que termine mi compromiso se de permanencia y hago que me lo liberen.
    Tiene muchas posibilidades de dar problemas por esa baseband… es tan simple como en el proximo update del iphone poner que no funcione con esa baseband o cosas asi…

  18.   Wanda dijo

    Tengo una duda….cuando podre desbloquear el baseband 05.14.02????? La actualizacion del ultrasn0w solo cambio para desbloquear el baseband 06.15, no el 05.14 ni el 02.10….

  19.   icaldela dijo

    Yo actualice el Ultrasn0w en iPhone 4.1 con baseband 1.59.00 y funciono a la perfección al igual que en un 3G con firmware 4.1 con baseband 05.13.04 estos ya estaban hacktivados previamente con ultrasnow, lo probe en dos iPhone uno 3G y otro 3GS con baseband 05.14.02 y por supuesto no funciona tal y como lo señala el Dev-Team solo queda el otro procedimiento que mencionab de ponerle la baseband de iPad.

  20.   Luis dijo

    Para los que tenemos iOs 4.1 debe ser muy arriesgado instalar una baseband de iPad y así poder desbloquear el equipo, personalmente creo que debemos esperar si es posible que ultrasn0w pueda liberar la baseband 05.14.02, así no nos arriesgamos a tener problemas con iTunes y futuras acutalizaciones de iOS.

    Si no queda otra forma de hacerlo, habría que bajar el IPSW que poner el dev.team y hacer un custom con redsn0w.

  21.   explotole dijo

    amigos tengo un iphone 4 con firware 4.1 y baseban 02.10.04 que debo hacer? tengop cydia instalado pero que hago para liberar el baseband?

  22.   Homerisho dijo

    @explotole

    Todavia no hay forma de liberar ese baseband 🙁

  23.   Jhoan334 dijo

    Hola como estan? como va eso del avance de los chicos del DEV- TEAM para sacar el unlock de ultrasnow para Iphone 4 con la BB 02.10.04 ya que han dicho esta madrugada que han adelantado mucho y hoy le iban a dar con todo… aprecio su rapida respuesta 🙂

  24.   JUAN dijo

    Bueno alguien me puede decir bien que hago con mi iPod Perdon mi iPhone 4 iOS 4.1 baseband 02.10.04 por favor por ahora me sirve mas un telefono de 10 dólares a este de 600…..Porfavor q hago cuanto tengo esperar, ¿perdí el dinero? Nunca voy a tener señal? Sera siempre un iPod de 600 dol ….gracias q debo hacer ? Snif Snif 🙁

  25.   Chopan dijo

    Hola yo tIbien recién compre un iPhone 4 sin contrato con baseband 02.10.04 y lo jailbrake sin problemas de ahí le instale el ultrasn0w pero parece q aun no sale psique lo elimine. Ahora que debemos esperar para q dev team saque el nuvo ultrasn0w???

  26.   Cesar dijo

    Hola, a ver si alguien me puede ayudar… Tengo un iphone 4 con BB 01.59.00 con Ios4.1 JB y liberación instaladas. Mi pregunta es, puedo pasar al ios 4.2.1, hacer jail e instalar el ultrasn0w pero versión 1.1.1?
    Lo pregunto, por que con esa versión de ultrasn0w me va de maravillas, cosa que no pasa con la versión 2.1, con esa todo el tiempo me quedo “sin servicio”, se caen llamadas, pierdo el 3g, en fin.
    Quisiera actualizar el iphone a la 4.2.1 pero conservando el ultrasn0w 1.1.1….
    Agradezco que alguien me pueda ayudar

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *